<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/styles.css">
    <title>Notes</title>
</head>
<body>
    <header class="header">
        <nav class="nav">
            <ul class="list">
                <li class="list__item"><a class="list__link" href="./index.html">Sign up</a></li>
                <li class="list__item"><a class="list__link" href="./login.html">Sign in</a></li>
                <li class="list__item"><a class="list__link" href="./password.html">Change password</a></li>
                <li class="list__item"><a class="list__link" href="./notes.html">Notes</a></li>
                <li class="list__item"><a class="list__link" href="./me.html">Profile</a></li>
            </ul>
        </nav>
    </header>
    <main class="main">
        <h1 class="page-title">Notes</h1>
        <section class="notes">
            <div class="notes__create">
                <input id="note" type="text">
                <button class="create" id="create">create</button>
            </div>
            <ul class="notes__list" id="list"></ul>  
        </section>
    </main>

    <script src="../js/notes.js"></script>
</body>
</html>